<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" [%#
    %]"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>[% template.title or "My Catalyst App!" %]</title>
<link rel="stylesheet" href="[% c.uri_for('/static/css/main.css') %]" />
</head>

<body>
<div id="outer">
<div id="header">
    [%# Your logo could go here -%]
    <!-- <img src="[% c.uri_for('/static/images/btn_88x31_powered.png') %]" />
    -->
    [%# Insert the page title -%]
    <!--<h1>[% template.title or site.title %]</h1>-->
</div>

<div id="bodyblock">
<div id="menu">
 Navigation:
  <ul>

[%
   # This code illustrates how certain parts of the TT
   # template will only be shown to users who have logged in
%]
[% IF c.user_exists %]
    <li><a href="[% c.uri_for('/logout') %]">Logout</a> ([% c.user.username %])</li>
    <li><a href="[% c.uri_for(c.controller.action_for('create')) %]">Create</a></li>
    <li><a href="[% c.uri_for('/lists/list') %]">List</a></li>
    <!--
    <li><a href="[% c.uri_for('/lists/form_create') %]">Add list</a></li>
    -->
    
[% ELSE %]
   <li><a href="[% c.uri_for('/login') %]">Login</a></li>
[% END %]
[%#
   Note that this whole block is a comment because the "#" appears
   immediate after the "[%" (with no spaces in between).  Although it
   can be a handy way to temporarily "comment out" a whole block of
   TT code, it's probably a little too subtle for use in "normal"
   comments.
%]
    <li><a href="[% c.uri_for('/')%]" title="Catalyst Welcome Page">Welcome</a></li>
  </ul>
</div><!-- end menu -->

<div id="content">
    [%# Status and error messages %]
    <span class="message">[% status_msg %]</span>
    <span class="error">[% error_msg %]</span>
    [%# This is where TT will stick all of your template's contents. -%]
    [% content %]
    

</div><!-- end content -->
</div><!-- end bodyblock -->

<div id="footer">Copyright (c) your name goes here</div>
</div><!-- end outer -->

</body>
</html>